Bug 9325 - Unable to add icons to panel
Summary: Unable to add icons to panel
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdebase (Show other bugs)
(Show other bugs)
Version: 6.1
Hardware: noarch Linux
medium
medium
Target Milestone: ---
Assignee: Red Hat Documentation
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-02-11 02:08 UTC by rpearlmn
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-06-15 17:45:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description rpearlmn 2000-02-11 02:08:55 UTC
Your various documentation says that if a KFM-displayed file has extension
kdelnk, then dragging that file to the panel installs a shortcut to the
file there.  But I cannot find anywhere in the documentation which tells me
how to make a .kdelnk file.  Can you direct me to explicit instructions?
Thanks.

Comment 1 Carole Williams 2000-08-28 13:40:30 UTC
Red Hat Linux documentation doesn't describe how to make a .kdelnk file. 
However, if you refer to the KDE in 60 Seconds (or so) chapter in the Official
Red Hat Linux Getting Started Guide for Red Hat Linux 6.2, it describes how to
drag something to the Panel.  Red Hat Linux documentation is available from
http://www.redhat.com/support/manuals.  Hope this helps; sorry for the late
response.


Note You need to log in before you can comment on or make changes to this bug.